<div class="modal fade" id="articleBudgetaireModal" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 60%">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Rechercher et s&eacute;lectionner un article budg&eacute;taire</h5>
            </div>
            <div class="modal-body" id="divArticleBudgetaire">
                <div class="navbar-form" role="search">
                    <div class="input-group">
                        <input 
                            type="text" class="form-control" 
                            id="inputValueResearchArticleBudgetaire" 
                            placeholder="Crit&egrave;re de recherche"/>
                        <div class="input-group-btn">
                            <button 
                                class="btn btn-primary" 
                                id="btnLauchSearchArticleBudgetaire">
                                <i class="fa fa-search"></i>
                                Rechercher
                            </button>
                        </div>
                    </div>
                </div>
                <table width="100%" 
                       class="table table-bordered table-hover" 
                       id="tableResultSearchArticleBudgetaire">
                </table>
            </div>
            <div class="modal-footer">
                <button class="btn btn-primary" 
                        id="btnSelectArticleBudgetaire"
                        style="display: none">
                    <i class="fa fa-check-circle"></i> &nbsp;
                    S&eacute;lectionner</button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>